=== debian/watch ===
version=3
http://sf.net/gaim-libnotify/ pidgin-libnotify-(.*)\.tar\.gz
